---
name: Crystal Poole
start_date: 2019-10-14
locality: Portland, OR
country: USA
role: <a href="/job-families/engineering/development/management/fullstack-manager/">Fullstack
  Engineering Manager, Monitor:Monitor</a>
reports_to: samgoldstein
picture: crystalpoole.png
twitter:
gitlab: crystalpoole
departments:
- Engineering Function
- Development Department
- Ops Section
- Monitor:Monitor FE Team
- Monitor:Monitor BE Team
- Monitor:Monitor
story: 'Crystal is an Engineering Manager on the Ops team.  When not working she enjoys
  running, cooking, dog walks, local music and spending time with her family and friends.

  '
specialty: Monitor

